Subject: bug#20694: 25.0.50; Please bind `p' and `n' in apropos-mode

From: Justin Timmons <[email-masked]>
Date: Tue, 1 Oct 2019 20:50:23 -0400

Yes, I’m fine with that - just send over whatever forms I need to fill out!

> On Sep 29, 2019, at 7:40 PM, Stefan Kangas <[email-masked]> wrote:
> 
> Justin Timmons <[email-masked]> writes:
> 
>> I wrote up a quick set of functions which accomplishes this and added them
>> to the apropos-mode keymap - see the attached patch file.
>> 
>> The functions search forward (or backwards) for the 'apropos-symbol
>> face; there could be a cleaner way to do this, but this seems to work
>> pretty well.
> 
> Hi Justin,
> 
> Your patch looks good to me, and also seems to be working.  However, I
> can only find one previous contribution from you, and together with
> that you get more than the 15 lines in total contributed which we can
> accept without a copyright assignment.
> 
> In order to accept your patch, we therefore need you to sign Copyright
> assignments paper.  This is a simple and quick procedure technically.
> You can find more information on the reasons why we do this here:
> https://www.gnu.org/licenses/why-assign.html
> 
> Would you be willing to sign such papers?  If yes, someone on this
> list will help you get the process going.  Please let us know.
> 
> Best regards,
> Stefan Kangas